Tripnet - Feature #37785
Offline transfers implementation
04/06/2018 02:08 pm - Sreerag Prasannan

Status: Closed Start date: 04/07/2018
Priority: Normal Due date: 04/20/2018
Assignee: % Done: 100%
Category: Functionality Estimated time: 0.00 hour
Target version: Spent time: 97.90 hours
End_Date: 04/20/2018 Areas Affected:

remarks: Files Changed:

DB Changes: Initial Planned Hours:

Keys & Permissions:

Description

under Offline booking management , please add Offline Transfers

Maks sure the details are taking from attachment.

Bring Agency selection option , once selected show the users in it, and we must be able to select the user

Agency balance must be reduced once booking done. when try to Book transfers if their is no balance do not allow to book , show
insufficient balance

Update the details in account summary report.

History

#1 - 04/06/2018 02:09 pm - Sreerag Prasannan
- Category set to Functionality

#2 - 04/06/2018 02:10 pm - Shafas ES
- File 12.docx added

#3 - 04/06/2018 02:20 pm - Jubin J

- Due date set to 04/20/2018

- Status changed from New to Assigned

- Assignee set to Shafas ES

- Start date changed from 04/06/2018 to 04/07/2018

#4 - 04/07/2018 02:10 pm - Shafas ES
- Status changed from Assigned to In Progress

#5 - 04/08/2018 04:18 pm - Shafas ES
- % Done changed from 0 to 10

#6 - 04/09/2018 04:22 pm - Shafas ES
- % Done changed from 10 to 20

#7 - 04/11/2018 05:51 pm - Shafas ES
- % Done changed from 20 to 30

#8 - 04/12/2018 05:23 pm - Shafas ES
- % Done changed from 30 to 40

#9 - 04/13/2018 04:32 pm - Shafas ES
- % Done changed from 40 to 50

#10 - 04/16/2018 04:57 pm - Shafas ES
- % Done changed from 50 to 60

#11 - 04/17/2018 05:38 pm - Shafas ES
- % Done changed from 60 to 70

#12 - 04/20/2018 04:37 pm - Shafas ES

- Status changed from In Progress to Fixed not Tested
- % Done changed from 70 to 100

- End_Date set to 04/20/2018

#13 - 05/31/2018 02:22 pm - Albin Paul
- Status changed from Fixed not Tested to Closed
- Assignee deleted (Shafas ES)
12.docx 13.1 KB 04/06/2018 Shafas ES
